<script setup lang="ts">
import RuleTemplate from '../../RuleTemplate.vue'

const props = defineProps<{ node: any }>()

const config = computed(() => {
  return props.node.data.teacher || {}
})
</script>

<template>
  <RuleTemplate :node="node" step>
    <template #header-answer>
      <p class="is-answer">{{ config.time_name }}</p>
    </template>
  </RuleTemplate>
</template>
